asttokens==3.0.0
brotli==1.1.0
cffi==2.0.0
chardet==5.2.0
charset-normalizer==3.4.3
click==8.3.0
comm==0.2.3
contourpy==1.3.3
cryptography==46.0.1
cssselect2==0.8.0
cycler==0.12.1
debugpy==1.8.17
decorator==5.2.1
et-xmlfile==2.0.0
executing==2.2.1
fonttools==4.60.0
ipykernel==6.30.1
ipython==9.5.0
ipython-pygments-lexers==1.1.1
jedi==0.19.2
jinja2==3.1.6
jupyter-client==8.6.3
jupyter-core==5.8.1
kiwisolver==1.4.9
markupsafe==3.0.2
matplotlib==3.10.6
matplotlib-inline==0.1.7
nest-asyncio==1.6.0
numpy==2.3.3
opencv-python-headless==4.11.0.86
openpyxl==3.1.5
packaging==25.0
pandas==2.3.2
pango==0.0.1
parso==0.8.5
pdfkit==1.0.0
pdfminer-six==20250506
pexpect==4.9.0
pillow==11.3.0
platformdirs==4.4.0
prompt-toolkit==3.0.52
psutil==7.1.0
ptyprocess==0.7.0
pure-eval==0.2.3
pycparser==2.23
pydyf==0.11.0
pygments==2.19.2
pymupdf==1.26.4
pyparsing==3.2.5
pypdf==5.9.0
pypdfium2==4.30.0
pyphen==0.17.2
python-dateutil==2.9.0.post0
pytz==2025.2
pyzmq==27.1.0
seaborn==0.13.2
six==1.17.0
stack-data==0.6.3
tabulate==0.9.0
tinycss2==1.4.0
tinyhtml5==2.0.0
tornado==6.5.2
traitlets==5.14.3
tzdata==2025.2
wcwidth==0.2.14
webencodings==0.5.1
zopfli==0.2.3.post1
